<RESOURCE_PROFILE>
	<HEADER>
		<RESOURCE_IDENTIFIER value="e69f6873-e064-477e-b369-88735626784c_UmVwb3NpdG9yeVNlcnZpY2VSZXNvdXJjZXMvUmVwb3NpdG9yeVNlcnZpY2VSZXNvdXJjZVR5cGU="/>
		<RESOURCE_TYPE value="RepositoryServiceResourceType"/>
		<RESOURCE_KIND value="RepositoryServiceResources"/>
		<RESOURCE_URI value=""/>
		<DATE_OF_CREATION value="2017-05-11T17:06:39+02:00"/>
		<PROTOCOL/>
	</HEADER>
	<BODY>
		<CONFIGURATION>
			<DATASOURCE_TYPE>dnet:repository</DATASOURCE_TYPE>
			<DATASOURCE_ORIGINAL_ID provenance="D-NET">ariadneplus___::ehri</DATASOURCE_ORIGINAL_ID>
			<DATASOURCE_AGGREGATED>false</DATASOURCE_AGGREGATED>
			<ENVIRONMENTS>
				<ENVIRONMENT/>
			</ENVIRONMENTS>
			<TYPOLOGY>null</TYPOLOGY>
			<MAX_SIZE_OF_DATASTRUCTURE>0</MAX_SIZE_OF_DATASTRUCTURE>
			<AVAILABLE_DISKSPACE>0</AVAILABLE_DISKSPACE>
			<MAX_NUMBER_OF_DATASTRUCTURE>0</MAX_NUMBER_OF_DATASTRUCTURE>
			<OFFICIAL_NAME>European Holocaust Research Infrastructure</OFFICIAL_NAME>
			<ENGLISH_NAME>European Holocaust Research Infrastructure</ENGLISH_NAME>
			<ICON_URI>http://www.locloud.eu/var/mdr_site/storage/images/media/images/ehri-logo/9694-1-eng-GB/EHRI-Logo_imagefull.jpg</ICON_URI>
			<COUNTRY>EU</COUNTRY>
			<LOCATION>
				<LONGITUDE>0.0</LONGITUDE>
				<LATITUDE>0.0</LATITUDE>
				<TIMEZONE>0.0</TIMEZONE>
			</LOCATION>
			<REPOSITORY_WEBPAGE>https://www.ehri-project.eu/</REPOSITORY_WEBPAGE>
			<REPOSITORY_INSTITUTION>EHRI</REPOSITORY_INSTITUTION>
			<ADMIN_INFO>charles.riondet@inria.fr</ADMIN_INFO>
			<INTERFACES>
				<INTERFACE active="true" compliance="metadata" contentDescription="metadata" id="api_________::ariadneplus___::ehri::units" label="dnet:repository (metadata)" removable="false" typology="dnet:repository">
					<ACCESS_PROTOCOL graphQLQuery="{&#34;query&#34;:&#34;{topLevelDocumentaryUnits{items{id}}}&#34;}" graphQLURL="https://portal.ehri-project.eu/api/graphql" suffixToBaseUrl="export">ehri</ACCESS_PROTOCOL>
					<BASE_URL>https://portal.ehri-project.eu/units</BASE_URL>
					<INTERFACE_EXTRA_FIELD name="metadata_identifier_path">//*[local-name()="eadheader"]/*[local-name()="eadid"]</INTERFACE_EXTRA_FIELD>
				</INTERFACE>
			</INTERFACES>
			<EXTRA_FIELDS>
				<FIELD>
					<key>NamespacePrefix</key>
					<value>ehri________</value>
				</FIELD>
				<FIELD>
					<key>dateOfCollection</key>
					<value>Thu May 11 17:02:23 CEST 2017</value>
				</FIELD>
				<FIELD>
					<key>dateOfValidation</key>
					<value>null</value>
				</FIELD>
			</EXTRA_FIELDS>
			<REGISTERED_BY/>
		</CONFIGURATION>
		<STATUS>
			<NUMBER_OF_OBJECTS>0</NUMBER_OF_OBJECTS>
			<LAST_UPDATE value="2017-05-11T17:02:23+02:00"/>
		</STATUS>
		<QOS>
			<AVAILABILITY>0</AVAILABILITY>
			<CAPACITY/>
			<THROUGHPUT>0</THROUGHPUT>
		</QOS>
		<SECURITY_PARAMETERS/>
		<BLACKBOARD/>
	</BODY>
</RESOURCE_PROFILE>